[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Downgrade from -current to 2.9-stable?



I'm currently running -current from about a week ago.  I'd like to run
something known to be stable and that is easier to maintain with patches
or CVS.

When 2.9 comes out would it be possible to run an upgrade install over my
-current system?  Does the upgrade preserve /etc and /var, and likewise
would I find any incompatabilities between their contents on -current and
2.9?

Thanks, Greg



Visit your host, monkey.org